Bug 111686 - [RFE] Add simple domain joining on install
[RFE] Add simple domain joining on install
Product: Fedora
Classification: Fedora
Component: samba (Show other bugs)
All Linux
medium Severity medium
: ---
: ---
Assigned To: Jay Fenlason
David Lawrence
: FutureFeature
Depends On:
  Show dependency treegraph
Reported: 2003-12-08 14:34 EST by Steve Wardell
Modified: 2014-08-31 19:25 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2006-10-28 13:15:34 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Steve Wardell 2003-12-08 14:34:25 EST
When setting up a new machine, it should be more straightforward to
have the machine join a Windows domain when installing. The ability to
join the NT/AD domain when installing Fedora (and other redhat lines)
should be part of the install process. Integration with an existing
Windows domain via Samba that can easily occur during install would
help the experience of setting up Redhat machines within an existing
Windows network.

Once the install is complete, users should be able to log in using
their Windows login (if an account has been created for them on the
local system) and mount file shares using their Windows credentials
immediately without additional Samba setup.
Comment 1 Matthew Miller 2006-07-11 13:30:38 EDT
Fedora Core 1 is maintained by the Fedora Legacy project for security updates
only. If this problem is a security issue, please reopen and reassign to the
Fedora Legacy product. If it is not a security issue and hasn't been resolved in
the current FC5 updates or in the FC6 test release, reopen and change the
version to match.


NOTE: Fedora Core 1 is reaching the final end of support even by the Legacy
project. After Fedora Core 6 Test 2 is released (currently scheduled for July
26th), there will be no more security updates for FC1. Please use these next two
weeks to upgrade any remaining FC1 systems to a current release.

Comment 2 John Thacker 2006-10-28 13:15:34 EDT
Note that FC1 and FC2 are no longer supported even by Fedora Legacy.  Many
changes have occurred since these older releases.  Please install a supported
version of Fedora Core and retest.  If this still occurs on FC3 or FC4, please
assign to that version and Fedora Legacy.  If it still occurs on FC5 or FC6,
please reopen and assign to the correct version.  Thanks!

Note You need to log in before you can comment on or make changes to this bug.